/*
Theme Name:     Child2011

Description:    Child theme for Twenty Eleven 
Author:         Keith

Template:       twentyeleven
Version:        0.1.0
*/

@import url("../twentyeleven/style.css");

body {
	padding: 0 2em;
     line-height: 1.5 !important;
}
#page {
	margin: 1em auto !important;
	max-width: 1150px;
	border-top: 15px solid #bbb;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	-o-border-radius: 15px;
	border-radius: 15px;
}

#branding {

padding-bottom: 10px;
position: relative;
z-index: 2;
}

/* remove white space above title*/
#site-title {
margin-right: 270px;
padding-bottom: 0;
padding-left: 0;
padding-right: 0;
padding-top: 10px !important;
}

/* remove white space below description*/
#site-description {
color: #7A7A7A;
font-size: 14px;
margin-bottom: 10px !important;
margin-left: 0;
margin-right: 270px;
margin-top: 0;
}
/* set position of search box*/
#branding #searchform { top: 25px !important; }

/* Set dimensions of Image */
#branding img {
height: 150px;
margin-bottom: -7px;
max-width: 1150px;
}
.custom #header {
position: relative;
height: 199px;
padding: 0;
border:medium none;
background: url('images/NorthBridge.jpg') no-repeat 50% 50%;
}
/* Small featured post */
section.featured-post .attachment-small-feature {
	border-right: 0px solid #bbb;
	float: right;
	height: auto;
	margin: -10px -8.9% 1.625em 0;
	max-width: 59%;
	position: relative;
	right: -35px;
}
section.featured-post .attachment-small-feature:hover {
	border-color: #FFF;
}

#main {
    padding-top: 10px !important;
}
.entry-title {
    padding-top: 0px !important;
}
.last-updated {
    font-size: 13px;
    color: #666;
}

/* space between paragraphs */
p { margin-bottom: 1em !important; }

.entry-content {
padding-top: 0 !important;
}

.scroller {
height: 28px;
background-color: #ccc;
padding-top: 5px;
font-size: 16px;
font-weight: bold;
}

/* increase the width of theme Content */
#container {
margin: 0 auto;
width: 1500px;
}
/* menu colour */
#access {
margin-bottom: 0;
background: #0000ff !important;
}

#access li:hover > a, #access ul ul :hover > a, #access a:focus {
background:#0000aa; /* changes bg color of drop-down menus that have the mouse over them */
color:#9CC2DB; /* changes text color when moused over */
}

#access ul ul a {
background: #1BC6E0; /* changes bg color of drop-down menus that do not have mouse over them */
padding: 5px 10px !important;
	th {
	font: bold 11px "Trebuchet MS", Verdana, Arial, Helvetica,
	sans-serif;
	color: #6D929B;
	border-right: 1px solid #C1DAD7;
	border-bottom: 1px solid #C1DAD7;
	border-top: 1px solid #C1DAD7;
	letter-spacing: 2px;
	text-transform: uppercase;
	text-align: center;
	padding: 6px 6px 6px 12px;
	background: #CAE8EA ;
	}
	td {
	border-right: 1px solid #C1DAD7;
	border-bottom: 1px solid #C1DAD7;
	background: #fff;
	padding: 6px 6px 6px 12px;
	color: #6D929B;
}
        #PopupOverlay {
            display: none;
            position: fixed;
            left: 0px; right: 0px;
            top: 0px; bottom: 0px;
            background-color: #000000;
            opacity:.75;
        }
/* Need 1 set of these definitions for each message */
        #PopupWindow {
            display: none;
            position: absolute;
            width: 350px; height: 200px;
            left: 50%; top: 50%;
            margin: -75px 0 0 -175px;
            border: solid 2px #cccccc;
            background-color: #ffffff;
        }
        #PopupWindow h1 {
            display: block;
            margin: 0;
            padding: 3px 5px;
            background-color: #cccccc;
            text-align: center;
        }
        #PopupWindow p {
            margin: 0px;
            padding: 5px;
            font-size: 90%;
        }
        #PopupWindow a {
            display: block;
            position: absolute;
            top: 50%; left: 50%;
            margin: -70px 0 0 145px;
            width: 25px; height: 25px;
            background-color: #ff3333;
            text-align: center;
            text-decoration: none;
            font-size: 120%;
        }
		#PopupOverlay {
            display: none;
            position: fixed;
            left: 0px; right: 0px;
            top: 0px; bottom: 0px;
            background-color: #000000;
            opacity:.75;
        }
        #PopupWindow1 {
            display: none;
            position: absolute;
            width: 450px; height: 250px;
            left: 50%; top: 50%;
            margin: -75px 0 0 -175px;
            border: solid 2px #cccccc;
            background-color: #ffffff;
        }
        #PopupWindow1 h1 {
            display: block;
            margin: 0;
            padding: 3px 5px;
            background-color: #cccccc;
            text-align: center;
        }
        #PopupWindow1 p {
            margin: 0px;
            padding: 5px;
            font-size: 90%;
        }
        #PopupWindow1 a {
           display: block;
           position: absolute;
            top: 50%; left: 50%;
            margin: -120px 0 0 200px;

			width: 25px; height: 25px;
            background-color: #ff3333;
            text-align: center;
            text-decoration: none;
            font-size: 100%;        }

		#PopupWindow2 {
            display: none;
            position: absolute;
            width: 450px; height: 250px;
            left: 50%; top: 50%;
            margin: -75px 0 0 -175px;
            border: solid 2px #cccccc;
            background-color: #ffffff;
        }
        #PopupWindow2 h1 {
            display: block;
            margin: 0;
            padding: 3px 5px;
            background-color: #cccccc;
            text-align: center;
        }
        #PopupWindow2 p {
            margin: 0px;
            padding: 5px;
            font-size: 90%;
        }
        #PopupWindow3 a {
           display: block;
           position: absolute;
            top: 50%; left: 50%;
            margin: -120px 0 0 200px;

			width: 25px; height: 25px;
            background-color: #ff3333;
            text-align: center;
            text-decoration: none;
            font-size: 100%;        }
        #PopupWindow3 {
            display: none;
            position: absolute;
            width: 450px; height: 250px;
            left: 50%; top: 50%;
            margin: -75px 0 0 -175px;
            border: solid 2px #cccccc;
            background-color: #ffffff;
        }
        #PopupWindow3 h1 {
            display: block;
            margin: 0;
            padding: 3px 5px;
            background-color: #cccccc;
            text-align: center;
        }
        #PopupWindow3 p {
            margin: 0px;
            padding: 5px;
            font-size: 90%;
        }
        #PopupWindow3 a {
           display: block;
           position: absolute;
            top: 50%; left: 50%;
            margin: -120px 0 0 200px;

			width: 25px; height: 25px;
            background-color: #ff3333;
            text-align: center;
            text-decoration: none;
            font-size: 100%;
        }
}

</style>

